@import url('https://fonts.googleapis.com/css2?family=Caveat&family=Comforter+Brush&family=Dancing+Script:wght@500&family=EB+Garamond&family=Montserrat+Alternates:ital,wght@1,500&family=Montserrat:wght@400;600&family=Open+Sans:wght@300&display=swap');

body {
    font-size: 28px;
    text-align: center;
    font-family: 'Montserrat', 'sans-serif';
    
}

/*  weatherDescription 
    Color changes depending on weather */

.weatherDescription {
    display: flex;
    flex-direction: column;
    padding-left: 5%;
    padding-top: 10%;
}

.weatherDescription p {
    font-weight: 400;
    text-transform: lowercase;
    text-align: left;
    font-size: 25px;
    line-height: 0px;
    margin: 15px;
}



/*  currentWeatherStyle 
    Color changes depending on weather */

.clear {
    background-color:#F7E9B9;
    color: #2A5510;
    height: 100vh;
}

.rain {
    background-color:#A3DEF7;
    color: #164A68;
    height: 100vh;
}

.cloud  {
    background-color:#F4F7F8;
    color: #F47775;
    height: 100vh;
}





.day-temp {
    display: flex;
    width: auto;
    height: 30px;
    margin: 30px;
    flex-direction: row;
    font-size: 24px;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px dashed;
    text-transform: lowercase;
}

.mainMessage {
    margin-top: 40px;
}

.weeklyWeather {
    padding: 15px;
}